{
    "dc_identifier": "nl.mnre1045.2i.2016.10",
    "dc_title": "Besluit Wob-verzoek over kosten ontpoldering Hedwigepolder",
    "dc_type": "2i",
    "dc_description": "De staatssecretaris van Economische Zaken heeft op 21 oktober 2016 een besluit genomen op een verzoek op grond van de Wet openbaarheid en bestuur. Het verzoek betreft informatie over de interne en externe kosten die de Staat heeft gemaakt in verband met de bestuurlijke aangelegenheid die kan worden aangeduid als de ontpoldering van de Hedwigepolder. De bijgevoegde documenten zijn openbaar gemaakt.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-d920341f-755c-4567-b9f3-14877614be04/1",
    "dc_publisher": "mnre1045",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2016-10-21",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-03-05",
    "foi_publishedDate": "2016-11-16",
    "dc_date_year": "2016",
    "dc_publisher_name": "Ministerie van Economische Zaken",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Economische Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "78",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1045.2i.2016.10.doc.1",
            "dc_title": "Besluit Wob-verzoek over kosten ontpoldering Hedwigepolder",
            "foi_fileName": "Besluit Wob-verzoek over kosten ontpoldering Hedwigepolder.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-d920341f-755c-4567-b9f3-14877614be04/pdf"
        }
    ]
}